Участник:VladimirKamarzin — различия между версиями

Материал из ALT Linux Wiki
Перейти к: навигация, поиск
(TODO по пакетам)
(Насущное)
Строка 7: Строка 7:
 
* собрать mumble
 
* собрать mumble
 
** требует libcelt 0.7.0, в сизифе 0.6.1 - откачен шреком, т.к. его не умеет libopal
 
** требует libcelt 0.7.0, в сизифе 0.6.1 - откачен шреком, т.к. его не умеет libopal
** нужен libspeex из тага Speex-1.2rc1
+
** нужен libspeex из тага Speex-1.2rc1. добавил version script, нужно проверить, что нужно пересобрать со свежей версией
 
* имеет смысл обновить policyd-weight в 4.0
 
* имеет смысл обновить policyd-weight в 4.0
  

Версия 19:26, 8 декабря 2009

Mozilla.svg Этот участник состоит в ALT Linux Team под ником vvk.

e-mail: vvk@altlinux.org


TODO по пакетам

Насущное

  • собрать mumble
    • требует libcelt 0.7.0, в сизифе 0.6.1 - откачен шреком, т.к. его не умеет libopal
    • нужен libspeex из тага Speex-1.2rc1. добавил version script, нужно проверить, что нужно пересобрать со свежей версией
  • имеет смысл обновить policyd-weight в 4.0

Долгий ящик

Прочее